en:
  fernando-cavazzini:
    chapter-4:
      c: 4
      title: Partisans clothes; battle names
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,14
          to: 00:00:08,22
          text: Partisans were dressed in normal clothes, wore a little bit of everything.
        sequence-2:
          s: 2
          from: 00:00:08,22
          to: 00:00:11,21
          text: They were sort of ragged,
        sequence-3:
          s: 3
          from: 00:00:11,21
          to: 00:00:15,16
          text: because there really wasn’t any organization yet.
        sequence-4:
          s: 4
          from: 00:00:15,16
          to: 00:00:17,22
          text: They were they first ones.
        sequence-5:
          s: 5
          from: 00:00:17,22
          to: 00:00:23,05
          text: They had already fought in the area of Modena and Reggio.
        sequence-6:
          s: 6
          from: 00:00:23,05
          to: 00:00:29,27
          text: They had already disarmed a few garrisons, but they didn’t have spare
            clothes or supplies.
        sequence-7:
          s: 7
          from: 00:00:29,27
          to: 00:00:32,16
          text: They were carrying everything they had on their shoulders.
        sequence-8:
          s: 8
          from: 00:00:32,16
          to: 00:00:34,26
          text: No uniforms.
        sequence-9:
          s: 9
          from: 00:00:34,26
          to: 00:00:40,18
          text: As an example, I was wearing civilian clothes when I left for the
            mountains.
        sequence-10:
          s: 10
          from: 00:00:40,18
          to: 00:00:45,29
          text: I had on this black coat my sister had made for me.
        sequence-11:
          s: 11
          from: 00:00:45,29
          to: 00:00:57,17
          text: Later I left it in Cerrè Sologno, because it was snowing; you could
            be spotted from miles away.
        sequence-12:
          s: 12
          from: 00:00:57,17
          to: 00:00:58,06
          text: 
        sequence-13:
          s: 13
          from: 00:00:58,06
          to: 00:01:01,25
          text: We used battle names and nothing else.
        sequence-14:
          s: 14
          from: 00:01:01,25
          to: 00:01:06,24
          text: The real names were collected and then taken to Carpineti,
        sequence-15:
          s: 15
          from: 00:01:06,24
          to: 00:01:10,21
          text: where one of our comrades kept them hidden.
        sequence-16:
          s: 16
          from: 00:01:10,21
          to: 00:01:18,27
          text: He had all the names of our brigade, and later also of the 26th brigade
            lead by Luigi.
        sequence-17:
          s: 17
          from: 00:01:18,27
          to: 00:01:27,27
          text: He and his wife had been ordered not to expose themselves too much.
        sequence-18:
          s: 18
          from: 00:01:27,27
          to: 00:01:34,28
          text: For example, I was known as Toni, but he had my full name, my address.
        sequence-19:
          s: 19
          from: 00:01:34,28
          to: 00:01:40,13
          text: If the Germans took control of this, it would have been a disaster.
        sequence-20:
          s: 20
          from: 00:01:40,13
          to: 00:01:49,21
          text: They had found a cave with many hollows. We hid our names there. Nobody
            found them.
        sequence-21:
          s: 21
          from: 00:01:49,21
          to: 00:01:58,28
          text: "“What battle name would you like?” - “Any name is alright for me”
            - “Is Toni ok?” - “Yes, Toni is good”."
        sequence-22:
          s: 22
          from: 00:01:58,28
          to: 00:02:03,17
          text: Many comrades opted for battle names like Lupo (wolf),
        sequence-23:
          s: 23
          from: 00:02:03,17
          to: 00:02:08,28
          text: Polvere (dust), others used their girlfriends’ names.
        sequence-24:
          s: 24
          from: 00:02:08,28
          to: 00:02:14,28
          text: A friend of mine had a girlfriend called Leda, so he chose Ledo for
            himself.
